Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

New UC540, CCA 2.2.4, trying to upgrade to 8.0.2, gets CUE error and stops

All,

This is a new deployment of a UC 540.  We are trying to upgrade the current image to the 8.0.2 and get the attached error when processing the CUE upgrade portion.  It fails around mid-way of the phone load upgrade #2 to CUE.

A few notes:

The 521_524 load are automatically selected and we cannot deselect them.

Antivirus off

Firewall off

no other TFTP server running

CCA 2.2.4

Win XP sp3

All other network connections, ie wifi are disabled.

I should also note that it appears to continue as normal until you click the OK message, then it says software upgrade failed.

We tried turning the Factory Defaults option on and off, but no difference.

We do have a VIC2-FXO card installed in the unit as well.

Thanks...John..Help

Everyone's tags (3)
2 REPLIES
New Member

Re: New UC540, CCA 2.2.4, trying to upgrade to 8.0.2, gets CUE e

Got it fixed, figure I would post this since I saw a few other posts regarding the same issue.

I am working on a IBM laptop that uses Thinkpad Access Connections to configure the NIC on the fly with parameters like, IP, mask, gateway, DNS, firewall on/off, file sharing on/off, etc.  Anyway, the config I was using (since we use it for other configuration work as well) did not hav a default gateway - oops.  Once I set the gateway for the UC540, things worked as planned.  I suspect that others may have had this issue as well.  In my case the utility was configuring the IP address and mask, but not the gateway.

Hope this helps someone else.

John

New Member

Re: New UC540, CCA 2.2.4, trying to upgrade to 8.0.2, gets CUE e

Thank you so much jwaskewics for posting the fix!

599
Views
0
Helpful
2
Replies
CreatePlease to create content